@media screen and (min-width: 769px) {
  .interview-section {
    padding: 60px 0 100px;
  }
}
@media screen and (max-width: 768px) {
  .interview-section {
    padding: 40px 0 60px;
  }
}

.interview-section__inner {
  max-width: 930px;
  width: calc(100% - 30px);
  margin: 0 auto;
}

.interview-section__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (min-width: 769px) {
  .interview-section__item {
    width: 47%;
  }
  .interview-section__item:nth-child(n+3) {
    margin-top: 60px;
  }
}
@media screen and (max-width: 768px) {
  .interview-section__item {
    width: 49%;
  }
  .interview-section__item:nth-child(n+3) {
    margin-top: 10px;
  }
}

.interview-section__anchor {
  display: block;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  border: 1px solid #D5D5D5;
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  .interview-section__anchor:hover {
    color: #fff;
    background-color: #064EA2;
  }
}

@media screen and (min-width: 769px) {
  .interview-section__imageWrap {
    padding: 15px;
  }
}
@media screen and (max-width: 768px) {
  .interview-section__imageWrap {
    padding: 8px;
  }
}
.interview-section__imageWrap div {
  padding-top: 63%;
  position: relative;
  overflow: hidden;
  background-color: #F5F5F5;
}
.interview-section__imageWrap img {
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.interview-section__itemText {
  margin-top: 10px;
  line-height: 1.8;
  letter-spacing: -0.05em;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
@media screen and (min-width: 769px) {
  .interview-section__itemText {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .interview-section__itemText {
    font-size: 12px;
  }
}

.interview-section__name {
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  border-top: 1px solid #D5D5D5;
}
@media screen and (min-width: 769px) {
  .interview-section__name {
    padding: 15px;
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .interview-section__name {
    padding: 8px;
    font-size: 12px;
  }
}
@media screen and (min-width: 769px) {
  .interview-section__name span {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .interview-section__name span {
    font-size: 14px;
  }
}